.promo-panel {
  margin: 6rem 0;
}

.promo-panel--background {
  position: relative;
  background-color: var(--color-suld-25);
  padding: 100px 0;
  padding: calc(1.93966% + 24.56897px) 0;
}
.promo-panel--background::before {
  background: inherit;
  bottom: 0;
  content: "";
  left: var(--grid-margin--neg);
  position: absolute;
  right: var(--grid-margin--neg);
  top: 0;
  z-index: -1;
}

.promo-panel__title {
  margin: 0 0 2rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.25;
}

.promo-panel__content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  hyphens: auto;
}
@media screen and (min-width: 480px) {
  .promo-panel__content {
    grid-template-columns: 1fr 1fr;
  }
  .promo-panel__content > .promo-card {
    grid-column: 1/3;
  }
}
@media screen and (min-width: 660px) {
  .promo-panel__content {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .promo-panel__content > .promo-card {
    grid-column: 1/3;
    grid-row: 1/3;
  }
}
@media screen and (min-width: 880px) {
  .promo-panel__content {
    grid-template-columns: 2fr 1fr 1fr;
  }
  .promo-panel__content > .promo-card {
    grid-column: 1/2;
    grid-row: 1/3;
  }
  .promo-panel__content > .card:nth-of-type(even) {
    grid-column: 2/3;
  }
  .promo-panel__content > .card:nth-of-type(odd) {
    grid-column: 3/4;
  }
}

.promo-panel__action {
  margin-top: 2.75rem;
  display: flex;
  justify-content: end;
}

.promo-panel .views-element-container {
  display: contents;
}

/* Promo card. ------------------------------------------------------------- */

.promo-card > a > img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.promo-card__title,
.promo-card .card__title {
  margin: 0.5rem 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.25;
}

.promo-card__text {
  font-weight: normal;
  font-size: 1.25rem;
  line-height: 1.6;
}

.promo-card__text {
  display: none;
}

.promo-card .promo-card__text {
  display: block!important;
}

.promo-card__link,
.promo-card .card__link {
  --link-color: _inherit;
  --link-underline: none;
  --link-underline--hover: none;
  display: block;
  height: 100%;
  padding-bottom: min(calc(1.52672vw + 11.1145px),var(--space-4));
  border-bottom: none;
}


/* Promo card. ------------------------------------------------------------- */

.card {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.card > img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 1.25rem;
}
.card__title {
  margin: 0.5rem 0 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.33;
}

.card__title,
.promo-card__title,
.promo-card .card__title {
  overflow-wrap: break-word;
}

.card__link {
  --link-color: _inherit;
  --link-underline: 1px solid var(--color-suld-200);
  --link-underline--hover: 1px solid var(--color-faxafloi-100);
  display: block;
  height: 100%;
  padding-bottom: var(--space-3);
  padding-bottom: min(calc(1.52672vw + 11.1145px),var(--space-4));
}
